# Title Case

[![NPM version][npm-image]][npm-url]
[![NPM downloads][downloads-image]][downloads-url]
[![Bundle size][bundlephobia-image]][bundlephobia-url]

> Transform a string into [title case](https://en.wikipedia.org/wiki/Letter_case#Title_case) following English rules.

## Installation

```
npm install title-case --save
```

## Usage

```js
import { titleCase } from "title-case";

titleCase("string"); //=> "String"
titleCase("follow step-by-step instructions"); //=> "Follow Step-by-Step Instructions"
```

## License

MIT

[npm-image]: https://img.shields.io/npm/v/title-case.svg?style=flat
[npm-url]: https://npmjs.org/package/title-case
[downloads-image]: https://img.shields.io/npm/dm/title-case.svg?style=flat
[downloads-url]: https://npmjs.org/package/title-case
[bundlephobia-image]: https://img.shields.io/bundlephobia/minzip/title-case.svg
[bundlephobia-url]: https://bundlephobia.com/result?p=title-case
